ploticus問題

2011/10/09 1:26 に 森山誠二郎 が投稿
ploticusは、(古い?)libpng12を使っている。Imagemagicは、新しいlibpng。
libpng12.0.dynlibは、/usr/X11/libにあるので、~anagix/anagix_tools/libにコピーすればよい。
Comments